{% extends "base.html.twig" %}

{% block body %}
<style>
    p{color: black;}
</style>


<div class="jumbotron">
    <h1 class="display-3">David Salvador</h1>
    <p class="lead">Jeune, grand, élégant, David Salvador étonne ses confrères par sa dextérité.
        Sa spécialité: voler des montres en close-up, mais son hypnose est redoutable.
        Sur scène, il suscite toujours l'attention et l'hilarité par son dynamisme.
        Toujours divertissant, ses spectateurs ne sont jamais embarrassés.<br>
        Comme beaucoup, encore enfant, il tombe dans la prestidigitation après avoir vu un magicien à la télévision (Fred Razon).Pour ses anniversaires ou à Noël, David ne désire que des mallettes de magie, rien d'autre.<br>
        A dix ans, il subtilise déjà quelques ouvrages de magie au bibliobus!
        Il confiera en larmes à sa grand-mère: " Ce ne sont pas des livres pour tout le monde " !
        Avec son argent de poche, il achète tours , vidéos, carte à jouer chez Abracadabra à Lyon.
        Seul, il fabrique un petit spectacle avec un seul but : divertir.
        Plus tard, il montera une routine de carte, parce que pour lui, c'est l'évidence.
        Malheureusement, à Givors, ou il habite, on ne lui propose rien, alors comme à une sauterelle à qui on aurait coupé les pattes, il se tourne vers la magie de proximité : le close-up, pis-aller du magicien de scène.
        David découvre à cette époque sur internet à "La Piste aux Etoiles", les pickpockets Borra, ou Kassagi. C’est l’illumination.<br>
        Au lycée, il s’amuse à « voler » ses camarades.
        Pour lui, le public est souvent passif dans un tour de magie. Ca ne lui convient pas.
        Dans son spectacle, le tour n’est que prétexte à divertissement. Les spectateurs, pris dans un tourbillon ininterrompu de gags et d’impossibilités deviennent ses amis, puis ses complices .Il les dévalise sans brusquerie ou vulgarité.<br>
        Hyper actif, il quitte l’école à dix-sept ans pour un apprentissage en electrotechnique. Il y découvre la rigueur.Sur scéne,il suscite toujours l'attention et l'hilarité. Parfois lorsqu’un spectateur se montre réfractaire, son dynamisme,un regard vert profond et son sourire dérident les plus réticents.
        A vingt-cinq ans, il est engagé à l’Etoile de Monceaux, près de Provins . Des dix minutes visuelles du début, il finira à, la demande générale, par trente.
        David, apprends véritablement son métier de pickpocket, car comment répéter autrement qu’en spectacle ?<br>
        
        En 2003, il participe à un concours de magie à Luchon dans les Pyrénées. Jean-Yves, membre du jury, le plus célébre pickpocket au monde, engagé plus de trente cinq ans à Las Vegas, le conseille. Piqué au vif, David décide de travailler comme un forcené. Durant presque trois années, il sera absent de toute scène, préférant améliorer ses techniques et le contact avec le public.
        Il revient à la vie en 2011 engagé par la festival « Juste pour rire » de Nantes. C’est le succés. Il obtient un tel triomphe que le directeur artistique du lui propose illico de venir travailler dans son établissement.
        Aujourd’hui, David Salvador, à crée avec son metteur en scène, un numéro de pickpocket ou il peut enfin exprimer toutes les facettes de sa personnalité.<br>
        Son nouveau spectacle, dynamique et enlevé mêle outre un humour ravageur en plusieurs langues des effets de « vols » encore jamais vus grâce à des techniques toutes personnelles.
        Depuis, il se produit régulièrement pour des sociétés évenementielles ou dans des grands galas comme le Championnat de France de Magie ou celui de Saint-Vincent,le festival de Mâcon, ou durant un mois d'été à Avignon.</p>
    <hr class="my-4">
    <section>
        <img width="450" height="350" src="{{asset('doc/davidMagie.jpg')}}" alt="">
    </section><br>
    <p class="lead">
        <a class="btn btn-primary btn-lg" href="/" role="button">home</a>
    </p>
</div>
{% endblock %}